/**
 * GLOSSARY OF COLORS FOR GULFRIM
 *
 * DARK TEXT: #252557
 * LIGHT TEXT: #333366
 * DARK GRAY TEXT: #333
 * HEADINGS GRAY: #444
 * MID GRAY TEXT: #666
 * LIGHT GRAY TEXT: #999
 * DARK BACKGROUND: #333366
 * LIGHT BACKGROUND: #6FF
 * DARK GRAY BACKGROUND: #333
 * MID-DARK GRAY BACKGROUND: #666
 * MID-LIGHT GRAY BACKGROUND: #999
 * LIGHT GRAY BACKGROUND: #EEE
 * RED: #F00
 * LIGHT RED: #F30
 * DARK RED: #C00
 * WHITE: #FFF
 * HYPERLINK: #00D
 * HYPERLINK HOVER: #F30
 * ADMIN TABLE BORDERS: #9CC
 * EVENT CALENDAR DATE TEXT: #99C
 * EVENT CAL DATE: #C30
 * HOMEPAGE INTRO BG #747E94
 * PALE QUOTE MARKS #7E89A1
 * QUICK PANEL BG #95A2BE
 * ACCORDION TAB #747E94
 * 
 * NOTE! A range of basic styles (e.g body, table, p, h1, h2, h3, small, italic etc
 * along with lots of id styles
 * are defined in stylesheet mmstyles.css because these are the syles
 * we want to be available in Macromedia Contribute style menus
 *
 * BLOCK STYLES AND IDs
 * Most of these are in mmstyles.css so Contribute will work OK
 */
#ctrb {
}
#ctrb img {
	margin:6px;
	margin-top:0px;
	margin-bottom:0px;
	padding:4px;
	border:1px solid #CCC;
}
#ctrb li {
	margin-bottom:5px;
}
 
/**
 * STYLES APPLYING TO PRODUCT, NEWS, PROJECT PAGES
 */
#prod-header {
	clear:both;
}
#main-html {
}
#main-img {
	float:right;
	margin-left:12px;
	margin-bottom:6px;
}
#xtras-ctr {
	margin-top:18px;
}
#xtras-top {
	height:21px;
	clear:both;
}
.xtras-lnk {
	float:left;
	font-family: Arial, sans-serif;
	font-weight:bold;
	font-size:0.9em;
	font-style:italic;
	text-align:center;
	height: 21px;
	width: 101px;
}
.xtras-lnk a {
	display:block;
	width:100%;
	height:100%;
	background-image: url(../images/components/products/prod-tab-bg-101-21.jpg);
	background-repeat: no-repeat;
	color:#444;
	padding-top:3px;
}
.xtras-lnk a:hover {
	color:#FFF;
	background-image: url(../images/components/products/prod-tab-bg-sw-101-21.jpg);
	padding-top:3px;
}
.xtras-live-lnk a {
	float:left;
	font-family: Arial, sans-serif;
	font-weight:bold;
	font-size:0.9em;
	font-style:italic;
	text-align:center;
	height: 21px;
	width: 101px;
	background-repeat: no-repeat;
	color:#FFF;
	background-image: url(../images/components/products/prod-tab-bg-sw-101-21.jpg);
	padding-top:3px;
}
.xtras-live-lnk a:hover {
	color:#FFF;
}
#xtras {
	width:620px;
	margin-top:-1px;
	padding-bottom:6px;
	border:1px solid #CCC;
}
#xtras h3 {
	padding-left:41px;
}
#xtras li {
	background-image: url(../images/0712_forms/input_bg_1_25.gif);
	background-repeat: repeat;
	width: 520px;
	padding:4px;
	padding-left:12px;
	margin-bottom:2px;
	border: 1px solid #999;
	list-style-type: none;
}
.xtra-img {
	float:left;
	margin:0px;
	padding:6px;
	padding-left:12px;
}
.xtra-caption {
	font-family: Tahoma, sans-serif;
	font-size:0.9em;
	color: #666;
	padding-top:3px;
	padding-bottom:12px;
	text-align:center;
}
#xtra-opts-ctr {
	padding:6px;
	margin-left:20px;
	border:1px solid #999;
}
#xtras li.opts-lst-li {
	background-color: #EEE;
	background-image: none;
}
.opts-name {
	font-family:Arial,sans-serif;
	font-weight:bold;
	font-size:0.9em;
	color:#C00;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:6px;
}
.opts-img {
	margin-bottom:9px;
}
.opts-caption {
	margin-left:-12px;
}
#xtra-info-ctr {
	width:520px;
	margin-left:41px;
	padding-bottom:18px;
}
#specs-table {
	margin:12px;
	margin-left:36px;
	margin-bottom:18px;
	width:540px;
	padding:0px;
	float:left;
}
.specs-header {
	font-family:Arial,sans-serif;
	font-weight:bold;
	color:#C00;
}
.specs-label {
	background-image: url(../images/0712_forms/input_bg_1_25.gif);
	width: 210px;
	padding:4px;
	padding-left:9px;
	margin-bottom:2px;
	border: 1px solid #999;
	font-family:Arial,sans-serif;
	font-size:0.9em;
	font-weight: bold;
}
.specs-value {
	background-image: url(../images/0712_forms/input_bg_1_25.gif);
	width: 330px;
	padding:4px;
	padding-left:9px;
	margin-bottom:2px;
	border: 1px solid #999;
	font-size:0.9em;
}
#prod-cart-ctr {
	float:right;
	width:180px;
	margin-top:6px;
	margin-right:9px;
}
#prod-cart {
	clear:both;
}
/**
 * ECOMMERCE STYLES
 * Used for the product, ordering and checkout pages
 */

#ord-conf-ctr {
	position:relative;
}
#ord-conf {
	position:absolute;
	top:120px;
	left:-282px;
	width:300px;
/*	height:92px; */
	background-color:#2F8D00;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	border:2px double #2F8D00;
	opacity:0.96;
	filter:alpha(opacity=96);
	display:none;
}
#ord-conf-head {
	margin:1px;
	padding:3px;
	padding-top:12px;
	padding-bottom:12px;
	background-color:#3F9D10;
	border:1px solid #FFF;
}
#ord-conf-msg {
	margin-top:12px;
	font-size:11px;
	font-weight:normal;
}
#ord-conf-msg a {
	color:#FFFFFF;
}
#ord-conf-msg a:hover {
	color:#FF6633;
}
#ship-msg-ctr {
	position:relative;
}
#ship-msg {
	position:absolute;
	top:-20px;
	left:148px;
	width:180px;
	background-color:#FFFFCC;
	color:#FF0000;
	font-size:11px;
	text-align:center;
	border:1px solid #FF0000;
	opacity:0.96;
	filter:alpha(opacity=96);
	display:none;
	padding: 9px;
}
#ord-qty-box {
	float:left;
}
#ord-qty-box input {
	border:1px solid #FF3300;
	background-color:#ddffdd;
	margin-top:3px;
	padding-left:3px;
}
#ord-qty-btn#add {
	float:left;
}
/**
 * ON-LINE ORDERS PROPER
 */
.e-body {
	margin:0px;
	background-color:#005E83;
}
#e-outer {
	background-image: url(../httpsdocs/images/main-bg-866-1.gif);
	width: 866px;
}
#e-banner {
	background-image: url(../httpsdocs/images/banner-bg-866-120.gif);
	background-repeat: no-repeat;
	height: 120px;
	width: 866px;
}
#e-logo {
	position:relative;
	left:18px;
	top:6px;
}
#e-title {
	position:relative;
	top:-40px;
	left:350px;
	width:103px;
}
#e-main {
	margin-left:8px;
	margin-top:6px;
}
#e-main-top {
	background-image: url(../httpsdocs/images/bg-top-850-5.gif);
	background-repeat: no-repeat;
	height: 5px;
	width: 850px;
}
#e-main-mid {
	background-image: url(../httpsdocs/images/bg-mid-850-1.gif);
	background-repeat: repeat-y;
	width: 850px;
}
#e-mid-content {
	margin-left:18px;
	margin-right:18px;
	padding-top:9px;
	padding-bottom:12px;
}
#e-mid-content #page-heading {
	margin-left:0px;
	width:800px;
	margin-bottom:18px;
}
#e-mid-content form h3 {
	padding-top:2px;
	padding-bottom:3px;
	margin-bottom:1px;
	width:800px;
	text-indent:6px;
	background-color:#005E83;
	color:#FFFFFF;
}
#e-mid-content label {
	height:19px;
	margin-left:0px;
}
#e-mid-content .frm_txt {
	height:20px;
	margin-bottom:2px;
}
#e-mid-content .frm_sel {
	height:20px;
	margin-bottom:2px;
	width:300px;
}
#e-main-bottom {
	background-image: url(../httpsdocs/images/bg-bottom-850-12.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 850px;
}
#e-footer {
	background-image: url(../httpsdocs/images/footer-bg-866-59.gif);
	background-repeat: no-repeat;
	height: 59px;
	width: 866px;
}
.e-table {
	width:800px;
	background-color:#EEEEEE;
	padding:0;
}
.e-new {
	background-color:#FFF1F1;
}
.e-table th {
	padding:3px;
	border-bottom:1px solid #FFFFFF;
	font-weight:normal;
	font-size:0.8em;
	background-color:#DDDDEE;
}
th.e-spacer {
	width:1px;
	background-color:#FFFFFF;
	padding:0px;
}
.e-table td {
	padding:3px;
	border-bottom:1px solid #FFFFFF;
	font-weight:normal;
	font-size:0.9em;
}
td.e-spacer {
	width:1px;
	background-color:#FFFFFF;
	padding:0px;
}
.e-button {
	width:140px;
	background-color:#FFFFFF;
	border:1px solid #FF0000;
}
#e-authnet-ctr {
	float:right;
}
/**
 * HOME PAGE BLOCKS
 *
 * Home page is Contribute non-editable, so styles are here
 * Everything with "b1h-" prefix is main block home page only
 */
#slideshow-frame {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
#slideshow-frame img {
}
#slideshow {
/*	position:relative; */
	width:301px;
	height:323px;
	top:0px;
	left:0px;
	z-index:2;
	top:0px;
	left:0px;
}
#slideshow img {
	position:absolute;
    top:0;
    left:0;
    z-index:3;
}
#slideshow img.active {
	z-index:10;
}
#slideshow img.last-active {
	z-index:9;
}
#b1h-intro {
/**
 * gray block at top of page
 */
	width:642px;
	height:115px;
	background-color:#747E94;
	background-image:url(../images/components/home_page/b1-bg-gray-642-115.gif);
	background-repeat:no-repeat;
	clear:both;
}
#b1h-intro-txt {
	float:left;
	width:374px;
	padding:6px;
	padding-bottom:0;
	font-weight:bold;
	color:#FFF;
}
#b1h-intro-img {
	float:left;
	width:256px;
}
#b1h-instal-gsa-ctr {
	float:left;
}
#b1h-instal {
	background-image: url(../images/components/home_page/instal-bg-248-263.gif);
	background-repeat: no-repeat;
	height: 263px;
	width: 248px;
}
#b1h-instal-img {
	padding-left:6px;
	padding-top:6px;
}
#b1h-gsa {
	background-image: url(../images/components/home_page/gsa-248-60.gif);
	height: 60px;
	width: 248px;
}
#b1h-gsa-head {
	padding-left:12px;
	color:#333366;
}
#b1h-gsa-num {
	padding-left:60px;
	padding-top:30px;
	font-size:0.9em;
	color:#333;
}
#b1h-txt {
	float:left;
	width:388px;
	height:114px;
	padding-top:6px;
	padding-right:6px;
}
#b1h-slide-btn-ctr {
	position:relative;
}
#b1h-slide-btn-ctr a img {
	border:none;
}
#b1h-slide-btn-left {
	position:absolute;
	top:218px;
	left:6px;
	cursor:hand;
}
#b1h-slide-btn-right {
	position:absolute;
	top:218px;
	left:200px;
	cursor:hand;
}
.slide-capt {
	text-align:center;
	font-family:Arial,sans-serif;
	font-weight:bold;
	font-size:0.9em;
	font-style:italic;
	color:#FFF;
	padding-top:2px;
}
#b1h-factory {
	float:left;
	background-image: url(../images/components/home_page/factory-bg-197-205.gif);
	background-repeat: no-repeat;
	height: 205px;
	width: 197px;
}
#b1h-factory-hdg {
	width:186px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:center;
	background-color:#747E94;
	font-size:0.9em;
	font-family:Arial;
	font-weight:bold;
	color:#FFF;
}
#b1h-factory-img {
	height:124px;
}
#b1h-factory-txt {
	padding:8px;
	padding-right:16px;
	font-size:0.9em;
	color:#FFF;
	text-align: center;
}
#b1h-montage {
	float:left;
	background-image: url(../images/components/home_page/factory-bg-197-205.gif);
	background-repeat: no-repeat;
	height: 205px;
	width: 197px;
}
#b1h-montage-hdg {
	width:186px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:center;
	background-color:#C00;
/*	background-color:#747E94; */
	font-size:0.9em;
	font-family:Arial;
	font-weight:bold;
	color:#FFF;
}
#b1h-montage-img {
	height:110px;
}
#b1h-montage-txt {
	padding:8px;
	padding-top:16px;
	padding-right:16px;
	font-size:0.9em;
	color:#FFF;
	text-align: center;
}
/**
 * All "b1sc" prefixes refer to showcase page
 * and product categories page
 **/
#b1sc-intro {
	background-image: url(../images/components/showcase/b1sc-intro-642-148.jpg);
	background-repeat: no-repeat;
	height: 148px;
	width: 642px;
}
#b1sc-intro h3 {
	font-size:0.9em;
	padding:0px;
	margin:0px;
	padding-left:14px;
	padding-top:3px;
	margin-bottom:4px;
	color:#FFF;
}
#b1sc-intro p {
	color:#FFF;
	font-size:0.9em;
	padding-left:14px;
	margin-bottom:5px;
}
#intro-sig {
	padding-left:48px;
}
#b1sc-mid-content {
	padding-left:6px;
}
#b1sc-mid-content-indent {
	padding-left:6px;
}
#b1sc-bottom {
	width:655px;
	height:21px;
	background-image: url(../images/components/showcase/b1sc-bottom-655-21.gif);
	background-repeat: no-repeat;
}
.cat-ctr {
	cursor: hand;
	float:left;
}
.cat-ctr a {
	display:block;
	width:100%;
	height:100%;
}
.cat-ctr a:hover {
}
.cat-ctr-td {
	cursor: hand;
}
.cat-head {
	background-image: url(../images/components/showcase/sc-panel-top-319-20.gif);
	background-repeat: no-repeat;
	width: 310px;
	height:17px;
	text-align:center;
	overflow:hidden;
	padding-top:3px;
	font-weight:bold;
	font-size:1.0em;
	color:#FFF;
}
h2.cat-head {
	margin:0px;
	width:318px;
}
.cat-mid {
	background-image: url(../images/components/showcase/sc-panel-mid-319-1.gif);
	width: 318px;
	font-size:1.0em;
	color:#333;
}
.cat-txt {
	float:left;
	padding:4px;
	height: 144px;
	overflow:hidden;
}
.cat-img {
	float:right;
	padding-top:3px;
	padding-right:12px;
}
.cat-lnk {
	padding-left:6px;
	padding-right:10px;
	font-size:0.9em;
	color:#7A7A7A;
	clear:both;
}
.catsc-txt {
	float:left;
	padding:4px;
	height: 144px;
	overflow:hidden;
}
.catsc-img {
	float:right;
	padding-top:3px;
	padding-right:12px;
}
.catsc-lnk {
	padding-left:6px;
	padding-right:10px;
	font-size:0.9em;
	color:#7A7A7A;
	clear:both;
}
.cat-lnk a {
}
.cat-lnk a:hover {
}
.cat-bottom {
	background-image: url(../images/components/showcase/sc-panel-bottom-319-18.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 318px;
}
/**
 * ALL "b1n" styles refer to news and project page blocks
 */
#b1n-news-head {
	padding:0px;
	margin:0px;
	margin-bottom:12px;
	color:#444;
	font-size:1.2em;
}
/**
 * NAVIGATION MENU STYLES
 *
 * There are some variations on these styles in mainstyles_ie6
 */
 
 
 /*
#mainmenu {
	margin:0;
	padding:0;
	padding-left:19px;
	text-indent:0;
	font-size:0.9em;
}

  
#navbar ul{
    margin:0;
    padding:0;
    list-style-type: none;
    border-bottom: 1px solid #ccc;
}

#navbar ul li{
    position:relative;
    background-color:#900;
	float:left;
	display:block;
	width:110px;
}

#navbar ul li li{
   width:150px;
}

#navbar li:hover ul,#navbar li.over ul { 
	display: block; }

#navbar li ul{
	position:absolute;
	display:none;
}


#navbar ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	background: #333;
	padding: 5px;
	border: 1px solid #000;
	border-bottom: 0;
}
#navbar a:hover{color:#fff;background-color:#ccc;}
*/

#nav-assist-ctr {
	position:relative;
}
#nav-assist {
	position:absolute;
	top:65px;
	left:-500px;
	width:120px;
	height:40px;
	background-color:#FFFFFF;
	/*background-image:url(../images/components/common/nav-help-bg-120-40.png);*/
	background-repeat:no-repeat;
	display:none;
}
#nav-assist p {
	padding:7px;
	padding-left:20px;
	font-size:10px;
}
#login {
	margin-left:44px;
	width:117px;
}
#login a:hover {
	background-image: url(../images/components/common/login-btn-sw-117-26.gif);
	color:#FFF;
	background-repeat: no-repeat;
}
/**
 * SEARCH FORM STYLES
 * Some modified in mainstyles_ie6.css
 */
 /*
#search-frm {
	width:186px;
	height:21px;
	background-color:#FFF;
	border:1px solid #CCC;
	margin:0;
	padding:0;
	margin-bottom:6px;
}
*/

#search-frm {
    float:right;
	width:186px;
	height:40px;
	/*border:1px solid #000;*/
	margin-top:.6em;
	padding:0;
}

#search-frm input{
   background-color: #333; /*#660000;*/
   color:#fff;
   border-color: #000;
   padding:2px 0;
   margin:0;
   display:inline;
}

#search-frm input[type=img] {border:none;margin:0;padding:0;display:inline;}

#s {
	float:left;
	width:159px;
	height:15px;
	margin:0;
	padding:0;
	margin-top:2px;
	margin-left:2px;
	text-indent:6px;
	font-size:0.9em;
	color:#444;
	border:1px solid #CCC;
}
#magnifier {
	float:left;
	width:19px;
	height:17px;
	margin-top:2px;
	margin-left:2px;
}
/**
 * QUICK LINKS STYLES
 */
#quick-ctr-top {
	text-align:center;
	font-family:Arial,sans-serif;
	font-size:0.9em;
	font-weight:bold;
	color:#FFF;
	background-image: url(../images/components/common/qlnk-top-195-20.gif);
	width: 195px;
	padding-top:3px;
	padding-bottom:4px;
}
#quick-ctr-mid {
	padding:0;
	padding-top:6px;
	padding-left:6px;
	padding-bottom:6px;
	width:189px;
	background-image: url(../images/components/common/qlnk-mid-195-1.gif);
}
#quick-ctr-bottom {
	width:195px;
	height:21px;
	background-image: url(../images/components/common/qlnk-bottom-195-21.gif);
	background-repeat: no-repeat;
}
.quick-div {
	width:174px;
	height:18px;
	font-size:0.9em;
	border:1px solid #333366;
	margin-bottom:6px;
	text-indent:6px;
	background-image: url(../images/components/common/quick-btn-bg-1-18.gif);
}
.quick-div a {
	padding-top:2px;
	display:block;
	width:100%;
	height:100%;
	color:#333366;
}
.quick-date {
/* was quick-more */
	font-size:0.9em;
	font-family:Tahoma,sans-serif;
	margin-left:6px;
	margin-right:10px;
	color:#FF0000;
}
.quick-date a {
	display:block;
	color: #666;
}
.quick-news-lnk {
	font-size:0.9em;
	font-family:Tahoma,sans-serif;
	font-weight:bold;
	margin-left:6px;
	margin-right:10px;
}
.quick-news-lnk a {
	display:block;
	color:#222222;
}
.quick-news-lnk a:hover {
	color:#CC0000;
}
.quick-more {
	font-size:0.8em;
	font-family:Tahoma,sans-serif;
	margin-left:6px;
	color:#0000FF;
}
.more-products-lnk {
	margin-left:6px;
	margin-bottom:6px;
}
.more-products-lnk a {
	color:#444444;
}
.more-products-lnk a:hover {
	color:#FF3300;
}
.qmh-ctr {
	position:absolute;
}
.quick-more-hint {
	position:relative;
	top:-30px;
	left:80px;
	display:none;
	width:100px;
	padding:6px;
	font-size:0.8em;
	background-color:#EEE;
	border:1px solid #00C;
	color:#C00;
}
#news-lst {
	width:170px;
	height:400px;
	overflow:auto;
	overflow-x:hidden;
	scrollbar-base-color:#95A2BE;
	scrollbar-face-color:#747E94;
	scrollbar-track-color:#95A2BE;
	scrollbar-arrow-color:#FFF;
/*	scrollbar-highlight-color:#EEE;
	scrollbar-shadow-color:#333366;
	scrollbar-3dlight-color:none; 
	scrollbar-darkshadow-color:#000; */
}
/**
 * ACCORDION STYLES
 * These styles are stuck with a naming mistake - they are used in places other
 * than just the accordion - basically they are the background for
 * any white panel in the RHS gray bar
 *
 */
#accordion-top {
	width:182px;
	height:6px;
	background-image: url(../images/components/common/accordion-top-182-6.gif);
	background-repeat: no-repeat;
}
#accordion-bottom {
	width:182px;
	height:12px;
	background-image: url(../images/components/common/accordion-bottom-182-12_wht.gif);
	background-repeat: no-repeat;
}
#accordion-ctr {
	width:182px;
	height:auto;
	background-image: url(../images/components/common/slidebg-mid-182-1.gif);
}
#news-scroll-ctr {
/**
 * within the spry accordion
 */
	width:182px;
	height:167px;
}
/**
 * TEXT STYLES
 */
.heading-1 {
	font-size: 1.4em;
	font-weight: bold;
	color: #252557;
}
.page_heading {
	font-family:Verdana,sans-serif;
	font-size:1.8em;
	font-weight:normal;
	color:#999;
}
.heading-2 {
	font-size: 1.2em;
	color: #252557;
	font-weight: bold;
}
.heading-2-inv {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	background-color: #333366;
	width: 100%;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.heading-3 {
	font-size: 1.0em;
	color: #252557;
	font-weight: bold;
}
.heading-3-inv {
	font-size: 1.0em;
	font-weight: bold;
	color: #FFF;
	background-color: #333366;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.heading-3-gray {
	font-size: 1.0em;
	font-weight: bold;
	background-color: #CCC;
	width: 100%;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.underline-gray {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.caption {
	font-family: Tahoma, sans-serif;
	font-size:0.9em;
	color: #666;
	text-align: center;
	margin-left:12px;
	margin-bottom:12px;
}
/**
 * HYPERLINK STYLES
 */
a {
	color: #00D;
	text-decoration: none;
}
a:hover {
	color: #F30;
}
/**
 * IMAGE STYLES
 */
.img-left {
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.img-right {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 6px;
}

/**
 *	FORM STYLES
 * These styles apply only to public forms. Forms in the 
 * Admin section have their styles set elsewhere
 */
.input1 {
	/**
	 * A class for dummy form fields used to catch spammers
	 */
	display:none;
}
form {
	margin:0px;
	padding:0px;
}
legend {
	display:none;
}
fieldset {
	border:none;
	margin:0px;
	padding:0px;
}
#main_form {
	/**
	 * Name of all forms on enquiry pages
	 */
	 margin-left:35px;
}
.frm_lst_item label {
	width:212px;
	height:17px;
	float:left;
	font-size:0.9em;
	color: #FFF;
	background-color: #999;
	text-indent: 1em;
	vertical-align: bottom;
	padding:0px;
	padding-top:1px;
	margin:0px;
	margin-top:2px;
	margin-left:5px;
	background-image: url(../images/0712_forms/label_bg_1_22.gif);
	*margin-top:3px;
}
#frm-div1 {
	width:548px;
}
.frm_ctr_top {
	width:538px;
	height:5px;
}
.frm_ctr_mid {
	width:548px;
	background-image: url(../images/0712_forms/main_bg_548_1.gif);
	overflow:hidden;
}
.frm_ctr_bottom {
	width:538px;
	height:5px;
}
.frm_top {
	width:528px;
	height:5px;
	margin-left:5px;
}
.frm_mid {
	width:538px;
	background-color:#FFF;
	background-image: url(../images/0712_forms/form_bg_1_538.gif);
	margin-left:5px;
}
.frm_bottom {
	width:528px;
	height:5px;
	margin-left:5px;
}
.frm_info {
	float:left;
	width:295px;
	color:#333;
	margin-left:6px;
	padding:6px;
}
.frm_info_lst {
	text-indent:0px;
	list-style-type: square;
	margin:0px;
	padding:0px;
	padding-left:24px;
	padding-top:3px;
	padding-bottom:3px;
}
.frm_img {
	float:right;
	margin-right:8px;
	text-align:right;
}
.frm_lst {
	margin:0px;
	padding:0px;
	list-style-type: none;
}
.frm_lst_item {
	clear:both;
}
.frm_item_hdng {
	font-family:Arial,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #FFF;
	width:538px;
	height:17px;
	text-indent: 6px;
	padding-top:0px;
	margin:0px;
	margin-left:5px;
	background-image: url(../images/0712_forms/frm_hdng_bg_1_17.gif);
}
	/*
	*	FORM INPUT STYLES
	*/
.frm_txt {
	color:#333366;
	font: 1.1em "Courier New", Courier, mono;
	background-color: #EEE;
	background-image: url(../images/0712_forms/input_bg_1_25.gif);
	height: 18px;
	width: 300px;
	border: 1px solid #999;
	padding:0px;
	padding-left:4px;
	margin:2px;
	margin-left:5px;
	background-color:#00FF00;
}
.frm_sel {
	font: 1.1em "Courier New", Courier, mono;
	color: #333366;
	background-color: #EEE;
	background-image: url(../images/0712_forms/input_bg_1_25.gif);
	margin: 2px;
	margin-left:5px;
	height: 18px;
	width: 306px;
	padding:0px;
	padding-left:4px;
	border: 1px solid #999;
}
.frm_date_menu {
	float:left;
	width:92px;
}
.frm_prodcode {
	float:left;
	width:233px;
}
.frm_area {
	font: 1.1em "Courier New", Courier, mono;
	color: #333366;
	background-color: #EEE;
	margin: 2px;
	margin-left:5px;
	height: 80px;
	width: 300px;
	padding:0px;
	padding-left:4px;
	border: 1px solid #999;
}
.frm_shim_4 {
	clear:both;
	width:10px;
	height:4px;
}
.frm_shim_12 {
	clear:both;
	width:10px;
	height:12px;
}
.frm-checkbox {
}
.frm_checkbox#unsubscribe {
	width:19px;
	height:19px;
	background-color:#EEE;
	border:1px solid #999;
}
/**
 * BUTTON STYLES
 */
.button-public {
	width: 121px;
	height: 21px;
	border: none;
	background-color: #EEE;
	color: #333366;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/0712_forms/button_bg_120_21.gif);
	background-repeat: no-repeat;
	text-align: center;
	margin: 2px;
	padding: 0px;
	padding-bottom:3px;
	*padding-bottom:0px;
}
/**
 * ADMIN STYLES
 * Used in admin section of site
 * There is another stylesheet "adminstyles" that
 * overrides some public styles in the admin section
 */
.hidden {
	visibility: hidden;
	position: absolute;
	height: 0px;
	width: 0px;
}
.adm-border-1px {
	margin-bottom: 6px;
	border: 1px solid #9CC;
}
.button-120 {
	background-color:#FFF;
	margin: 3px;
	padding:0px;
	width: 120px;
	border: 1px solid #F00;
}
/**
 * ADMIN BLOCK STYLES
 */
#adm-left {
	float:left;
}
#adm-main {
	float:left;
}
#adm-nav {
	margin-left:5px;
	margin-top:5px;
	margin-bottom:6px;
}
#adm-nav-top {
}
#adm-nav-middle {
	background-image: url(../images/admin/nav_bg_140_1.gif);
	width:140px;
}
#adm-nav-bottom {
}
.adm-nav-cell {
	padding-left:15px;
	padding-top:4px;
	padding-right:6px;
	padding-bottom:4px;
}
#adm-head {
	margin-left:5px;
}
#adm-head-top {
}
#adm-head-middle {
	background-image: url(../images/admin/head_bg_612_16.gif);
	height:16px;
	width:760px;
}
#adm-head-bottom {
}
#adm-content {
	margin-left:8px;
	margin-top:5px;
}
#adm-content-top {
}
#adm-content-middle {
	background-image: url(../images/admin/content_bg_612_1.gif);
	width:612px;
}
#adm-content-bottom {
	margin-bottom:6px;
}
.adm-content-inner {
	float:left;
}
.adm-evt-item {
	margin-bottom:5px;
}
.adm-evt-top {
}
.adm-evt-mid {
	background-image: url(../images/admin/portal/evt_bg_600_1.gif);
	padding-left:1px;
}
.adm-evt-bottom {
	clear:both;
}
#adm-evt-nav-bar {
}
#adm-evt-yr-bar {
	width:600px;
	height:21px;
	margin:0px;
	padding-top:2px;
	background-image: url(../images/admin/evt_yr_nav_bg_600_21.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
#adm-evt-mnth-bar {
	width:600px;
	height:40px;
	margin:0px;
	background-image: url(../images/admin/evt_mn_nav_bg_600_40.gif);
	background-repeat: no-repeat;
}
.adm-evt-mnth-cell {
	float:left;
	width:35px;
	height:28px;
	margin:0;
	margin-left:5px;
	margin-right:6px;
	*margin-right:5px;
	padding:0;
	padding-top:12px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #252557;
}
.sel-mnth-cell{
	color:#FF0000;
	background-image: url(../images/admin/evt_flip_35_40.gif);
}
.flip-page {
	background-image: url(../images/admin/evt_pge_str_48_60.gif);
	background-repeat: no-repeat;
	height: 60px;
	width: 47px;
}
.flip-page-new {
	background-image: url(../images/admin/evt_pge_new_47_60.gif);
	background-repeat: no-repeat;
	height: 60px;
	width: 47px;
}
.evt-pretty-day {
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #9999CC;
	text-align: center;
	padding:0px;
	padding-top:7px;
}
.evt-pretty-mnth {
	position:relative;
	top:-6px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9999CC;
	text-align: center;
	padding:0px;
}
.evt-pretty-new {
	position:relative;
	top:-6px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding:0px;
	padding-left:2px;
}
.adm-evt-head {
	float:left;
	color:#252557;
	font-weight:bold;
	font-size:1.2em;
	padding-left:6px;
	padding-right:12px;
}
.adm-evt-date {
	color:#CC3300;
	padding-left:6px;
	padding-bottom:9px;
}
.adm-evt-disp-date {
	float:left;
	font-weight:bold;
	font-size:1.2em;
	color: #CC3300;
	padding-right:20px;
}
.adm-evt-edt-lnk {
	float:right;
	padding-right:12px;
}
.adm-evt-txt {
	padding-left:6px;
}
.adm-evt-txt p {
	margin:0px;
	padding-bottom:9px;
}
/**
 * GSM
 */
.gsm-bak-lnk {
	float:left;
	height:16px;
}
.gsm-365-lnk {
	float:left;
	height:16px;
	padding-left:150px;
}
.gsm-fwd-lnk {
	float:right;
	height:16px;
	padding-right:6px;
}
.gsm-data-tbl {
	margin-top: 6px;
	margin-bottom: 6px;
}
.gsm-th-cell {
	background-color:#666666;
	font-weight:bold;
	color:#FFFFFF;
	padding:2px;
	padding-left:6px;
}
.gsm-data-cell {
	background-color:#EEEEEE;
	padding:2px;
	padding-left:6px;
}
.gsm-data-cell-alert {
	background-color:#FFCCCC;
	font-weight:bold;
	color:#FF0000;
	padding:2px;
	padding-left:6px;
}
.gsm_no_dat_ctr_all {
	position:relative;
	top:20px;
	left:485px;
}
.gsm_no_dat_ctr_one {
	position:relative;
	top:230px;
	left:485px;
}
.gsm_no_dat {
	display:none;
	position:absolute;
	left: 0px;
	top: 0px;
	width:250px;
	font-size: 0.9em;
	color: #333366;
	background-color: #FFFF99;
	padding: 6px;
	border: 1px solid #FF0000;
	opacity: .92;
	filter: alpha(opacity=92);
}
.map-lnk-hlp-ctr {
	position:relative;
	top:0px;
	left:0px;
}
.map-lnk-hlp {
	display:none;
	position:absolute;
	left: -104px;
	top: -152px;
	width:200px;
	font-size: 0.9em;
	color: #333366;
	background-color: #FFFF99;
	padding: 6px;
	border: 1px solid #FF0000;
	opacity: .92;
	filter: alpha(opacity=92);
}
	/**
	 * ADMIN TEXT STYLES
	 */
.adm-head-txt {
	font-family:Arial,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	padding-right:20px;
	color: #252557;
	text-align: center;
}
#myhome-txt {
	padding-left:12px;
	padding-top:7px;
	padding-right:8px;
	padding-bottom:12px;
}
.gsm-mnth {
	float:left;
	width:20px;
	height:16px;
	padding:0px;
	margin-left:27px;
}
.gsm-day {
	float:left;
	width:13px;
	height:16px;
	padding:0px;
	margin-left:5px;
}
/**
 * DISTRIBUTOR PORTAL STYLES
 * Extra Admin styles used in the Distributor Portal Only
 */
#pt-main-tbl {
	width:840px;
	margin-left:13px;
	background-color:#C9CCD9;
}
#pt-top-ctr {
	font-size:1.1em;
	margin-left:6px;
}
#pt-top-ctr h1 {
	color:#252557;
	font-size:1.5em;
	text-align: center;
	padding:0px;
	margin-top:6px;
	margin-bottom:9px;
}
#pt-top-top {
	background-image: url(../images/admin/portal/pt-top-top-834-6.gif);
	background-repeat: no-repeat;
	height: 6px;
	margin: 0px;
	padding: 0px;
}
#pt-top-middle {
	background-image: url(../images/admin/portal/pt-top-middle-834-1.gif);
	background-repeat: repeat;
	width:100%;
	margin: 0px;
	padding: 0px;
}
#pt-top-bottom {
	background-image: url(../images/admin/portal/pt-top-bottom-834-6.gif);
	background-repeat: no-repeat;
	height: 6px;
	margin: 0px;
	padding: 0px;
}
#pt-top-mid-left {
	float:left;
	margin-left:12px;
}
#pt-top-mid-right {
	float:right;
	margin-right:12px;
}
.pt-top-info-label {
	font-weight:bold;
	color:#252557;
}
.pt-top-info {
}
#pt-main-ctr {
	clear:both;
	width:827px;
	margin-left:6px;
	margin-top:0px;
	margin-bottom:12px;
}
#pt-tabs-bar {
	clear:both;
}
#pt-tabs {
	height:21px;
	padding:0px;
}
#pt-subtabs {
	clear:both;
	background-color:#F2F2F2;
	height:25px;
}
.pt-tab {
	background-image: url(../images/admin/portal/tab-bg-100-21.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 100px;
	float:left;
	text-align: center;
	font-weight:bold;
}
.pt-tab-active {
	background-image: url(../images/admin/portal/tab-bg-sw-100-21.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 100px;
	float:left;
	text-align: center;
	font-weight:bold;
}
.pt-tab-active a {
	display:block;
	color:#FFF;
	width:100%;
	height:21px;
	padding-top:3px;
}
.pt-tab-active a:hover{
	color:#FFF;
}
.pt-tab a {
	display:block;
	width:100%;
	height:21px;
	padding-top:3px;
}
.pt-tab a:hover{
	color:#F30;
}
.pt-subtab {
	background-image: url(../images/admin/portal/sub-tab-bg-100-21.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 100px;
	float:left;
	text-align: center;
	margin-top:4px;
}
.pt-subtab a {
	display:block;
	width:100%;
	height:21px;
	padding-top:3px;
}
.pt-subtab a:hover{
	color:#F30;
}
.pt-subtab-active {
	background-image: url(../images/admin/portal/sub-tab-bg-sw-100-21.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 100px;
	float:left;
	text-align: center;
	margin-top:4px;
}
.pt-subtab-active a {
	display:block;
	color:#FFF;
	width:100%;
	height:21px;
	padding-top:3px;
}
.pt-subtab-active a:hover{
	color:#FFF;
}
.pt-updated {
	vertical-align:center;
	margin-left:3px;
	border:none;
}
#pt-content-inner {
	background-color:#FFF;
	padding:9px;
}
#pt-lhs-panel {
	width:600px;
	float:left;
}
#pt-lhs-panel h1 {
	color:#444;
	font-size:1.2em;
}
#pt-lhs-panel h2 {
	color:#444;
	font-size:1.0em;
}
#pt-rhs-panel {
	float:left;
	margin-left:6px;
}
#pt-rhs-panel-top {
	width:200px;
	height:6px;
	background-image: url(../images/admin/portal/rhs-window-top-200-6.gif);
	background-repeat: no-repeat;
}
#pt-rhs-panel-mid {
	width:200px;
	height:300px;
	background-image: url(../images/admin/portal/rhs-window-mid-200-1.gif);
}
#pt-rhs-panel-bottom {
	width:200px;
	height:6px;
	background-image: url(../images/admin/portal/rhs-window-bottom-200-6.gif);
	background-repeat: no-repeat;
}
#pt-page-heading {
	width:806px;
	height:25px;
	margin:0;
	padding:0;
	padding-bottom:9px;
	font-size:1.4em;
	color:#444;
	background-image: url(../images/admin/portal/pt-head-underline-900-25.gif);
	background-repeat: no-repeat;
}
#pt-contacts-table h2 {
	margin:0px;
	padding:0px;
}
#pt-res-conf-msg-ctr {
	position:relative;
}
.pt-res-conf-msg {
	position:absolute;
	display:none;
	width:240px;
	top:-30px;
	left:100px;
	padding:12px;
	background-color:#FFFFCC;
	border:1px solid #007700;
}
.pt-form-top {
}
.pt-form-mid {
	width:600px;
	background-image: url(../images/admin/portal/form_bg_600_1.gif);
	background-repeat: repeat;
	padding-bottom:18px;
}
.pt-form-bottom {
}
#pt-rpt-form {
	margin:0px;
	padding:0px;
	padding-left:12px;
}
.pt-form-line {
	width:560px;
	padding-bottom:3px;
	margin-bottom:9px;
	border-bottom:1px solid #EEEEEE;
}
.pt-form-label {
	margin-bottom:9px;
}
.pt-form-label-3 {
	float:left;
	margin:0px;
	margin-right:90px;
	margin-bottom:6px;
}
.pt-form-input {
}
.pt-form-txt-3 {
	width:60px;
	margin:0px;
}
.pt-input-label {
	float:left;
	width:160px;
	margin-top:3px;
}
.pt-form-textarea-1 {
	width:560px;
	height:100px;
}
#pt-archive-tbl {
	background-color:#EEE;
	width:580px;
	margin-left:12px;
}
#pt-archive-tbl th {
	background-color:#FFF;
}
#pt-archive-tbl td {
	background-color:#FFF;
}
.pt-evt-img {
	float:right;
	margin-right:12px;
}
#pt-prompt {
	display:none;
	position: absolute; 
	top:157px;
	right:12px; 
	z-index: 1000;
	background-color: #FFFFCC;
	color:#000;
	border:1px solid #FF3300;
	text-align: center;
	padding: 18px;
	width: 200px;
	filter:alpha(opacity=85);
	opacity: 0.85;
	-moz-opacity:0.85;
}
/**
 * Portal Resources
 * Legacy styles - should have ".pt-" prefix but what the hell
 */
.adm-res-item {
	margin-bottom:5px;
}
.adm-res-top {
}
.adm-res-mid {
	background-image: url(../images/admin/portal/res_bg_600_1.gif);
	padding-left:1px;
}
.adm-res-bottom {
	clear:both;
}
.adm-res-head {
	color:#252557;
	font-weight:bold;
	font-size:1.2em;
	padding-left:6px;
	padding-right:12px;
}
.adm-res-edt-lnk {
	float:right;
	padding-right:12px;
}
.adm-res-txt {
	width:460px;
	float:left;
	margin-left:6px;
}
.adm-res-txt p {
	margin:0px;
	padding-bottom:9px;
}
.adm-res-img {
	float:right;
	margin-right:12px;
}
.adm-res-file {
	clear:both;
	text-align:right;
	padding:12px;
	padding-right:12px;
	padding-bottom:6px;
}
/**
 * MESSAGE STYLES
 *
 * Apply to various confirmation and error
 * messages in the admin section
 */
.mssg-ctr {
	margin:3px;
	clear:both;
}
.denial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	text-align:center;
	color: #FFF;
	background-color: #CC3300;
	padding: 3px;
}
.confirm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	text-align:center;
	color: #FFF;
	background-color: #009900;
	padding: 3px;
}
/*
*	These two are exact duplicates of the two above
*	(just dealing with a slip-up in naming conventions
*	in a few places, use the above where possible)
*/
.denial-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	text-align:center;
	color: #FFF;
	background-color: #CC3300;
	padding: 3px;
}
.confirm-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	text-align:center;
	color: #FFF;
	background-color: #009900;
	padding: 3px;
}
.alert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style:italic;
	padding: 3px;
	border: 1px solid #CC3300;
}
.message {
	font-size: 1.1em;
	font-style:italic;
	padding: 3px;
}
